/* Set height of the grid so .sidenav can be 100% (adjust if needed) */
.row.content {height: auto}

/* Set gray background color and 100% height */
.sidenav {
    background-color: #f1f1f1;
    height: auto;
}

/* Verschiebt jeden Datepicker in den obersten Layer*/
.datepicker{z-index:9999 !important;}

/* Set black background color, white text and some padding */
footer {
    background-color: #FF0000;
    color: #000000;
    padding: 15px;
}

/* On small screens, set height to 'auto' for sidenav and grid */
@media screen and (max-width: 767px) {
    .sidenav {
        height: auto;
        padding: 15px;
    }
    .row.content {height: auto;}
}

@media (min-width: 768px) {
    .equal, .equal > div[class*='col-'] {
        display: flex;
        flex:1 1 auto;
        flex-wrap: wrap;
    }
}

.footer-widget {
    border: 1px solid #444;
    height: 100%;
    width: 100%;
}

.affix {
        top: 63px;
}

header{
}


body{
    color: black;
    text-align: left;
    font-family: 'Roboto', sans-serif;
    font-weight:normal;
    font-size:120%
 }

table{
    border: 1;
    border-bottom-color: silver;
    width: 100%
}
#wrapper{
    background-image: "../images/frohs30.png";
    background-position: right  bottom;
    background-attachment:fixed;
    background-repeat: no-repeat;
    position: relativ;
    height: 100%
}

#header{
    width:100%;
    height:10%;
    border-bottom-style: solid;
    border-bottom-color: silver;
    border-bottom-width: thick;
}

#titel{
    background-image: "../images/titel.png";
    background-size:50%;
    -moz-background-size:50%;
    background-repeat: no-repeat;
    background-position: 36% ;
}

.borders{
    border-style: solid;
    border-radius: 10px;
    border: 1px solid silver;
}
.floatLeft{
    float:left; /* Floatet alle Elemente dieser Klasse links */
    height: 100%; /* Bestimmt die Höhe der gefloateten Elemente */
    padding-right: 5px;
}
.floatRight{
    float:right; /* Floatet alle Elemente dieser Klasse links */
    height: 100%; /* Bestimmt die Höhe der gefloateten Elemente */
}
.floatRightBotten
{
    float:right; /* Floatet alle Elemente dieser Klasse links */
    Top: 20px;
}
.floatleftBotten
{
    float:left; /* Floatet alle Elemente dieser Klasse links */
    Top: 20px;
}

.sidebar{
    aa-background-image: linear-gradient(to top ,
    hsla(215,30%,70%,0) 20%,
    hsl(215,30%,70%) 70%
);
    width: 18%;  /* Breite beider Sidebar-Containers in % */
    height: 80%; /* Bestimmt die Höhe der gefloateten Elemente */
    top: 10%;
 }
 .eingFeld{
    border-style: solid;
    border-radius: 5px;
    border: 1px solid silver;
    width:100%;

 }
.sidebarTable{
    color: silver;
    background: white;
    width: 80%;  /* Breite beider Sidebar-Containers in % */
    border-radius: 5px;
    border: 0px solid silver;
 }
.mymenu{
    height: 100%;
}

.mymenu li {
    list-style: none;
}

.mymenu li::before {
    content: url(.../images/system.png);
    vertical-align: -10px;
    margin-right: .5em;
}
.logoutButton
{
    background-color: silver;
}

.button
{
    width: 150px;
}
.button:hover
{
    FONT-WEIGHT: bold;
    COLOR: #0000FF;
    BORDER-BOTTOM: #646464 1px solid;
    BORDER-LEFT: #646464 1px solid;
    BORDER-RIGHT: #646464 1px solid;
    BORDER-TOP: #646464 1px solid;
    FONT-FAMILY: Tahoma,Verdana,Arial;
    FONT-SIZE: 11px
    background-color:#FFFF00;
}

.buttonbold
{
    BORDER-BOTTOM: #646464 1px solid;
    BORDER-LEFT: #646464 1px solid;
    BORDER-RIGHT: #646464 1px solid;
    BORDER-TOP: #646464 1px solid;
    FONT-FAMILY: Tahoma,Verdana,Arial;
    FONT-SIZE: 12px;
    FONT-WEIGHT: bold
    background-color:#FF0000;
}